module.exports = {
	POLICY_MODEL_NAME: 'Policy',
	POLICY_OBJECT_CODE: 'POLICY',

	COVERAGE_MODEL_NAME: 'PolicyCoverage',

	//master policy
	IS_MASTER_KEY: 'MasterPolicyIndicator',
	IS_MASTER_VALUE: 1,
	IS_GROUP_VALUE: 2,

	POLICY_TYPE_DEFAULT_VALUE: 1,
	POLICY_TYPE_MASTER_OBJECT_CODE: 'MASTERPOLICY',
	POLICY_TYPE_MASTER_VALUE: 2,
	POLICY_TYPE_MASTER_CERTIFICATE_OBJECT_CODE: 'CERTIFICATE',
	POLICY_TYPE_MASTER_CERTIFICATE_VALUE: 4,
	POLICY_TYPE_GROUP_OBJECT_CODE: 'GROUPPOLICY',
	POLICY_TYPE_GROUP_VALUE: 3,
	POLICY_TYPE_GROUP_CERTIFICATE_OBJECT_CODE: 'CERTIFICATE',
	POLICY_TYPE_GROUP_CERTIFICATE_VALUE: 5
};